html {
    font-size: 10px;
}

body {
    background-image: url(./img/24x11-1600x733-daily-habits-nutrition-kit\ 1\ 1.png);
    height: 600px;
    background-repeat: no-repeat;

}


 .moving__block {
    font-family: raleway;
    width: 600px;
    color: white;
    margin-top: 156px;
    margin-left: 316px;   
    animation-name: block-moving;
    transition: inherit 5s;
    animation-duration: 4s;  
    animation-iteration-count: 1;  
    
    
     
}

@keyframes block-moving{
    from{
       transform: translateX(-200%); 
    } 

    to{ 
        transform: translateX(0px);  
    }
}

.title {
   font-size: 4.8rem;
   font-weight: 900;
}

.descr {
   font-size: 2.4rem;
   margin-top: 30px;

}

.button {
    width: 206px;
    height: 54px;
    border-radius: 50px;
    background-color: #946FD3;
    margin-top: 40px;
    font-size: 1.6rem;
    font-weight: 700;
    color: white;
}

.button div {
   padding: 1.7rem 4rem;
}

.spinning {
    height: 269px;
    margin-top: 300px;
    background-color: #F0E5FF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: raleway;
    
}

.title2 {
   font-weight: 700;
   font-size: 2rem;
   color: #946FD3;
   text-transform: uppercase;
}

.description {
   font-weight: 700;
   font-size: 3.8rem;
   margin-top: 15px;
}

.text{
    width: 637px;
    margin-left: 114px;
}

.flacon1 {
    margin-top: 104px;
    animation-name: flacon1-rotation;
    transition: all 5s;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    animation-timing-function: linear;
}

.flacon2 {
    margin-left: -103px;
    animation-name: flacon2-rotation;
    transition: inherit 5s;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    animation-timing-function: linear;
}


@keyframes flacon1-rotation{
    from{
       transform: rotate(0deg);
    } 

    to{ 
        transform: rotate(-360deg);
    }
}

@keyframes flacon2-rotation{
    from{
       transform: rotate(0deg);
    }

    to{ 
        transform: rotate(360deg);
    }
}

